Subject: Re: Valerian Root

From: [email-masked] (Robert Ellis)
Date: 21 Dec 1994 23:18:54 -0600

I use valerian root tea to help relax both myself and my cats. As the tea 
steeps, I find that they act as though they've been playing with catnip. 
And if I drift off to sleep before I return the mug to the kitchen, in the
morning I will find the mug on the floor with the tea bag ripped open and 
all the tea leaves scattered everywhere.